### Property

# Phosh Notification:urgency

#### Declaration

    property urgency: Phosh.NotificationUrgency [ read, write ]

#### Description

No description available.

Type:`PhoshNotificationUrgency`

Default value | PHOSH_NOTIFICATION_URGENCY_NORMAL
Getter method | `phosh_notification_get_urgency()`
Setter method | `phosh_notification_set_urgency()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no